<!DOCTYPE html>
<html lang="{{ or site.Language.LanguageCode site.Language.Lang }}" dir="{{ or site.Language.LanguageDirection `ltr` }}">
<head>
  {{ partial "head.html" . }}
</head>
<body class="{{ block "bodyClasses" . }}{{ end }}">
  <header class="site-header">
    {{ partial "header.html" . }}
  </header>
  <main>
    {{ block "main" . }}{{ end }}
  </main>
  <footer class="site-footer">
    {{ partial "footer.html" . }}
  </footer>
</body>
</html>
